package com.phlx.anchorcollect.util;

import java.text.SimpleDateFormat;
import java.util.Calendar;
import java.util.Date;

public class DateUtils {

    public static String getYear() {

        String year = "";
        SimpleDateFormat simpleDateFormat = new SimpleDateFormat("yyyy");
        year = simpleDateFormat.format(new Date());
        return year;
    }

    public static long getYearLong() {

        Calendar c1 = Calendar.getInstance();
        c1.set(Integer.parseInt(getYear()), 0, 1, 0, 0, 0);
        return c1.getTimeInMillis();
    }

}
